Subject: Re: [EDUC] Nouvel inscrit, avec des logiciels sous le bras.
From: Francois Aubriot <[email-masked]>
To: Sylvain Pourieux <[email-masked]>
Cc: [email-masked]
Date: Thu, 13 Oct 2011 18:49:17 +0200
List-Id: <educ.april.org>

Merci Sylvain pour tes explications,
Nous faisons ça depuis 3 ans, de manière professionnelle pour éviter 
qu'il y ait trop de cambouis sur les écrans :-)
+ des accès distants pour les profs, les enfant de façon sécurisé etc... 
et le tout avec un fonctionnement garanti.
Pour celles et ceux que le sujet interesse :  
http://ecolenumeriquedurable.fr/
sincères salutations
fa

On 13/10/2011 18:41, Sylvain Pourieux wrote:
>
> Le 13 oct. 11 à 15:55, Daniel Caillibaud a écrit :
>
>> Merci pour toutes ces explications très claires, je comprends 
>> nettement mieux.
>
> Bon, je me suis fait avoir par mon courrielleur, en répondant 
> directement à Daniel ... Je mets donc ici en copie le message pour 
> lequel Daniel me remercie :
>
>
> ------------------------------
> Bonjour Daniel,
>
> Le 13 oct. 11 à 09:54, Daniel Caillibaud a écrit :
>
>> Juste une question qui parait sibylline, pourquoi une nouvelle 
>> distrib educ alors que l'on a
>> déjà pingoo et abuledu (toutes les 2 sur base ubuntu) qui font déjà ça ?
>
> J'ai commencé à travailler sur la question début 2008, en cherchant 
> avant tout un moyen de simplifier la maintenance d'un parc de machines 
> en utilisant des clients légers.
>
> A l'époque, la distribution la plus visible était Edubuntu 7.10, puis 
> 8.04, tandis qu'Abuledu était la solution la plus avancée dans le 
> domaine. Si je me souviens bien Abuledu était dans une phase de 
> profonds changements, peu propice à l'arrivée de néophytes de mon 
> genre. J'ai donc commencé à travailler avec Edubuntu, ce qui s'est 
> vite révélé problématique (Gnome et LTSP n'étaient pas une combinaison 
> stable à l'époque).
>
> Par ailleurs, surtout quand on aborde la question avec un oeil tout 
> neuf, ces systèmes m'ont paru relativement complexes. En particulier, 
> il fallait absolument mettre les mains dans le cambouis avec LTSP, qui 
> était très peu et mal documenté, et dont la communauté de développeurs 
> était relativement furtive.
>
> J'ai donc cherché à faire simple, stable et avec ce que je connaissais 
> : Mandriva. Ce qui a plutôt bien fonctionné, combiné avec Thinstation 
> pour initialiser les clients légers. Le résultat était
> KISS (Keep It Small and Simple, ça n'est pas que de la rigolade) et ça 
> m'a beaucoup plu (surtout pour la fiabilité du système).
>
> Deux ans plus tard, j'avais appris à construire un environnement de 
> travail "indestructible" et économe en ressources (pour me passer de 
> Gnome), LTSP était devenu stable et documenté, les espagnols d'Ebox 
> Technologies avaient développé Zentyal, que j'ai appris à utiliser, et 
> "Ubuntu" était pour ainsi dire devenu synonyme d' "Apple" dans le 
> monde du logiciel libre.
>
> Il n'y avait plus qu'à assembler les briques !
>
> Pour revenir à la question précisément, pingoo est un serveur 
> d'infrastructure (il ne sert pas à initialiser des clients légers) et 
> sa gestion des ressources et des utilisateurs est certainement plus 
> aboutie que ce que propose frenchKISS. Quant à Abuledu, elle propose 
> au moins autant de services que frenchKISS, avec une finition plus 
> aboutie et prend sûrement toute sa mesure lorsqu'elle est accompagnée 
> de la souscription aux services fournis par Ryxeo.
>
> A contrario, frenchKISS est fait pour être "immédiat" (la même clef 
> usb peut servir à faire fonctionner sans installation un poste, un 
> serveur et ses clients légers, et à installer le tout) mais ne propose 
> rien en plus du contenu de l'image ISO du système (en termes de 
> services).
>
> Enfin, frenchKISS n'est pas à proprement parler spécifiquement une 
> distribution "édu". C'est à dire qu'il n'est pas question d'élèves 
> mais d'utilisateurs, on parle de groupes plutôt que de classes ... 
> comme en définitive les concepts sont communs, il est ainsi possible 
> d'utiliser frenchKISS en entreprise et dans tout autre milieu où l'on 
> a des machines en réseau (médiathèques, cybercafés). Ce qui n'empêche 
> pas d'utiliser toutes les applications pédagogiques que l'on connaît, 
> puisqu'il s'agit à la base d'Ubuntu.
>
>> Ne serait-ce pas plus profitable pour le libre et ses utilisateurs 
>> d'améliorer l'existant
>> plutôt que de refaire ?
>
> Bien sûr, mais ça n'est pas toujours possible. Et puis pour le cas 
> précis de frenchKISS, "refaire" a eu un effet positif en définitive,
> dans la mesure où j'ai intégré des briques logicielles existantes,
> maintenues par des communautés actives et des entreprises, sans rien 
> développer. Mon travail consiste en l'intégration de composants, ce 
> qui est, je pense, plutôt un progrès.
>
> ------------------------------
>
> Hoplà !
>
> -- 
> Pour gÃ©rer votre abonnement Ã  la liste educ et vos informations 
> personnelles :
> http://listes.april.org/wws/info/educ
>
>
> -----
> Aucun virus trouvé dans ce message.
> Analyse effectuée par AVG - www.avg.fr
> Version: 10.0.1410 / Base de données virale: 1522/3948 - Date: 12/10/2011
>
>
>

-- 
François Aubriot - [email-masked] - www.dotriver.eu
président de Ploss Rhône Alpes - www.ploss-ra.fr -
5 passage de l'avenir, F-69200 Vénissieux
Fixe: +33 (0)4 2746 39 80 Direct: # 87  Hotline: # 89  Fax: # 81
Mob: +33 (0)6 09 87 23 61

SolidariCloud, Serveurs solidaires pour les associations et les fondations http://tinyurl.com/69degxt
Lauréat du prix de la croissance verte numérique 2010, catégorie "coup de coeur" http://tinyurl.com/6ct9xxv

Pas à pas, agissons au quotidien pour préserver notre environnement. N'imprimez que si nécessaire, réduisez les déchets informatiques et économisez l'énergie en utilisant les solutions DotRiver.

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ